Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
Re: [SLE] Upgrading php&mysql in SuSePro9.2
  • From: Mark Susol|Ultimate Creative Media <msusol@xxxxxxxxxxxxxxxxxxxxxxxxx>
  • Date: Tue, 08 Mar 2005 22:42:06 -0500
  • Message-id: <BE53DABE.21F31%msusol@xxxxxxxxxxxxxxxxxxxxxxxxx>
> How do I go about upgrading php & myswl in SuSE Pro 9.2?
>
> I see in YaST they have php 4.3.8 and MySQL 4.0.21 but I want to go to
> 4.3.10 and 4.0.23.
>
> Is there an RPM that would allow for php & mysql upgrade through YaST?

Doesn┬╣t anyone have some guidance here?

I'm having troubles with hackers and phpBB and the advice given is to have :

Apache, PPHP, phpBB, & MySQL all up to date.

So how can I do this if YaST is pointing to SuSe and saying I have the
highest versions they provide?

Mark Susol
-------------------------------
u l t i m a t e
creative | media

Web | Print | CD Media | eCommerce
www.ultimatecreativemedia.com
PH: 301-676-0075
IM: ucreativemedia



< Previous Next >
Follow Ups